Skip to main content
GET
/
stores
/
{company_id}
/
{store_id}
/stores/{company_id}/{store_id}
curl --request GET \
  --url https://api.storeindexer.com/stores/{company_id}/{store_id} \
  --header 'x-api-key: <api-key>'
{
  "store_id": "<string>",
  "company_id": "<string>",
  "address_1": "<string>",
  "city": "<string>",
  "country": "<string>",
  "parent_company_id": "<string>",
  "name": "<string>",
  "address_2": "<string>",
  "province": "<string>",
  "postal_code": "<string>",
  "phone_number": "<string>",
  "is_open": true,
  "latitude": "<string>",
  "longitude": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

x-api-key
string
header
required

Path Parameters

company_id
string
required
store_id
string
required

Response

Successful Response

store_id
string
required
company_id
string
required
address_1
string
required
city
string
required
country
string
required
parent_company_id
string | null
name
string | null
address_2
string | null
province
string | null
postal_code
string | null
phone_number
string | null
is_open
boolean
default:true
latitude
string | null
longitude
string | null
created_at
string<date-time>
updated_at
string<date-time>